<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s06 Activity</title>

	<style>
		p {
			color: orange;
		}
	</style>

	<link rel="stylesheet" href="./index.css">

</head>
<body>
	<section>
		<p style="color: red;">Apply inline styling here.</p>
		<p>Apply internal styling here.</p>
		<p id="third-paragraph">Apply external styling here.</p>
	</section>
	
		<h1>CSS Introduction Activity</h1>

		<h2 id="bootcamp-list">The following are the things you will learn in this bootcamp:</h2>	

	<section id="lang-used">
		<h3>Languanges to be Learned</h3>

			<ol id="lang-list">
				<li class="prog-lang">Hypertext Markup Language</li>
				<li class="prog-lang">Cascading Style Sheet</li>
				<li class="prog-lang">JavaScript</li>
			</ol>
	</section>

	<section id="tools-used">
		<h3>Tools to be Used</h3>

		<ol id="tools-list">
			<li class="tools" value="1">Sublime Text</li>
			<li class="tools" value="2">Postman</li>
			<li class="tools" value="3">Heroku</li>
			<li class="tools" value="4">Gitlab</li>
		</ol>			
	</section>


	<section id="other-things-learn">
		<h3>Other Things to be Learned</h3>
		
		<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">			

		<ol id="others-list">
			<li class="other">Node.js</li>
			<li class="other">Express.js</li>
			<li class="other">React.js</li>
			<li class="other">MongoDB</li>		
		</ol>
	</section>

	<p id="last-paragraph">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>
